Subject: Borderlinx Feedback
From: Subir Chakma <[email-masked]>
To: "Kaeiara Blythe R. Delfino" <[email-masked]>
Cc: "Akhil P. Walia" <[email-masked]>, Nyle Remo <[email-masked]>
Date: Tue, 26 Nov 2013 16:09:05 +0530 (IST)

Hello Kaeiara, 

info: Your Issue ID for this chat is LTK122160144170X 
Kaeiara: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
Kaeiara: Hi Conor 
Kaeiara: The unique Borderlinx Total Cost Calculator can give you an estimate of what you will have to pay, but its accuracy depends on the information supplied. 
conor: True but it is based on weight and destination. Is the TAX UK VAT? 
Kaeiara: the shipping cost is calculated based on the size and weight of your shipment 
conor: Which I plugged in and it did not come to $4720. 
conor: Is it because it is two packages? 
Kaeiara: I will have it checked to our warehouse team the weight and size of your shipment 
conor: Please do> Can you email me? 
Kaeiara: Please allow us 1-2 business days and we will then get back to you via email once we have an update 
conor: By email? 
conor: Thanks 

Cx wanted to know why shipping cost is high, and more then TCC estimate. And is it due to VAT in UK (import tax) 
Your response is not wrong but its very incomplete. 

You failed to explain that beside weight, the dimensions of the package is also necessary to get a more correct estimate. 
No explanation on UK VAT query. 

And is the cost due to consolidation of 2 packages? No answer given at all. You instead suggested repacking, weight recheck etc... which was never raised by Cx. 

Always ensure to answer point to point, and make sure its clear to Cx. 

Otherwise the purpose of chatting for assistance is no use. 

---------- 

Reference number: LTK122160144170X Please use this ticket number in any correspondence with us. 

Dear Conor, 

Welcome to Borderlinx. 

As per our last live chat session regarding shipment 073-0536368 . 
Please be informed that our warehouse team has checked and confirmed that the weight and size of your shipment is correct. This shipment is a large shipment and can not be reduced at all. 

Should you have any further query please feel free to contact us anytime via email or chat support. 

Best Regards, 

Kaeiara Blythe 
Your email after the chat, after you received the update from HUB is same as the chat- incomplete. As I stated above, Cx concern ws never with the repacking, or dimensions, but why the shipping cost is high. You simply got back to CX stating that it can not be repacked. Can you review and see if it at all answer the earlier questions raised by customer? 

Rgds Subir